=head1 NAME

xenstore-write - write Xenstore values

=head1 SYNOPSIS

B<xenstore-read> [I<OPTION>]... I<PATH> I<VALUE>...

=head1 DESCRIPTION

Write I<VALUE>s to Xenstore I<PATH>s. Multiple pairs I<PATH> I<VALUE> can be
provided to write them at once - in one Xenstore transaction.

=over

=item B<-R>

Write raw value, skip parsing escaped characters (\x..).

=back

=head1 BUGS

Send bugs to xen-devel@lists.xenproject.org, see
https://wiki.xenproject.org/wiki/Reporting_Bugs_against_Xen_Project on how to send bug reports.
